Subject: Re: linux-next: Fixes tag needs some work in the mm-stable tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 10 Oct 2022 12:56:24 +1100

Hi Mike,

On Sun, 9 Oct 2022 18:40:15 -0700 Mike Kravetz <[email-masked]> wrote:
>
> For all of these, I was under the impression that the SHA1 of commits in
> Andrew's trees were not stable and could change.  That is why I purposely
> did not try to add SHA1s to the tags.  Perhaps that is no longer the case
> since Andrew is using git to manage patches?

I assume that once a commit is in the mm-stable branch of Andrew's tree
that the SHA1 will be fixed (except in exceptional circumstances).
Andrew?

> I see that a pull request including these commits was already sent to
> Linus.  Not sure where these are in the process, or if it may be too
> late to update.  Let me know if there is anything I can do.

Yeah, I saw that, and as you say, we must just have to live with these.

-- 
Cheers,
Stephen Rothwell